Always consult the official Owners Manuals and Guides first.
Information about the FM3 may be incomplete or wrong, it's being worked on.

Difference between revisions of "FracPad"

From Fractal Audio Wiki
Jump to: navigation, search
Line 3: Line 3:
 
* [http://forum.fractalaudio.com/threads/fracpad.120946 More information on the forum].
 
* [http://forum.fractalaudio.com/threads/fracpad.120946 More information on the forum].
 
* FracPad is commercial software, available for [http://www.e-junkie.com/fracpad Android (6.0+)] and [https://itunes.apple.com/us/app/fracpad/id1154402237 iOS].
 
* FracPad is commercial software, available for [http://www.e-junkie.com/fracpad Android (6.0+)] and [https://itunes.apple.com/us/app/fracpad/id1154402237 iOS].
* Bluetooth operations are not officially supported, so "use at your own risk".
 
  
==Connecting FracPad to Android devices==
+
=Connecting FracPad to Android devices=
* ''USB (wired)'': this requires a compatible USB adapter, called "USB OTG". This works on AX8 and Axe-Fx II models.
+
* This requires a compatible USB adapter, called "USB OTG". This works on AX8 and Axe-Fx II models.
* ''Bluetooth (wireless)'': no valid solution has been found yet.
+
* No trustworthy wireless solution (Bluetooth) has been found yet.
  
==Connecting FracPad to iOS devices==
+
=Connecting FracPad to iOS devices=
 
* Wired:
 
* Wired:
** ''USB (wired)'': a wired connection between FracPad and the AX8 must be USB. That's because The AX8 doesn't support editing through MIDI. Use the "USB camera adapter" for Apple devices.
+
** '''USB (wired)''': a wired connection between FracPad and the AX8 must be USB. That's because The AX8 doesn't support editing through MIDI. Use the "USB camera adapter" for Apple devices.
** ''MIDI (wired)'': a wired connection between FracPad and the Axe-Fx II must be MIDI. That's because the Axe-Fx II doesn't provide a USB host. Use a 3rd party iOS MIDI interface sucha as iRig2 MIDI, or a general purpose USB-MIDI interface like Roland's UM-One in conjunction with the "USB camera adapter" for Apple devices.
+
** '''MIDI (wired)''': a wired connection between FracPad and the Axe-Fx II must be MIDI. That's because the Axe-Fx II doesn't provide a USB host. Use a 3rd party iOS MIDI interface sucha as iRig2 MIDI, or a general purpose USB-MIDI interface like Roland's UM-One in conjunction with the "USB camera adapter" for Apple devices.
 
* Wireless (Bluetooth):
 
* Wireless (Bluetooth):
** ''AX8'': use Yamaha UD-BT01. Verify that it runs firmware 1.03 or later (use the Yamaha UD/MD utility, available on the US appstore). Launch the app "Midimittr" ([https://itunes.apple.com/us/app/midimittr/id925495245?mt=8 AppStore]), followed by FracPad.
+
** '''AX8''': use Yamaha UD-BT01. Verify that it runs firmware 1.03 or later (use the Yamaha UD/MD utility, available on the US appstore). Launch the app "Midimittr" ([https://itunes.apple.com/us/app/midimittr/id925495245?mt=8 AppStore]), followed by FracPad.
** ''Axe-Fx II'': Yamaha MD-BT01 is recommended. This will requires the use of the MIDI IN and OUT ports. Launch the app "Midimittr" ([https://itunes.apple.com/us/app/midimittr/id925495245?mt=8 AppStore]), followed by FracPad.
+
** '''Axe-Fx II''': Yamaha MD-BT01 is recommended. This will requires the use of the MIDI IN and OUT ports. Launch the app "Midimittr" ([https://itunes.apple.com/us/app/midimittr/id925495245?mt=8 AppStore]), followed by FracPad.
** Bluetooth Low Energy is required, so make sure that your iOS device handles Bluetooth LE (Bluetooth 4.0+). This requires at least an iPad 3 or iPhone 4s ([https://developer.apple.com/library/content/documentation/DeviceInformation/Reference/iOSDeviceCompatibility/DeviceCompatibilityMatrix/DeviceCompatibilityMatrix.html source]).
+
** About Bluetooth:
 +
*** Bluetooth Low Energy is required, so make sure that your iOS device handles Bluetooth LE (Bluetooth 4.0+). This requires at least an iPad 3 or iPhone 4s ([https://developer.apple.com/library/content/documentation/DeviceInformation/Reference/iOSDeviceCompatibility/DeviceCompatibilityMatrix/DeviceCompatibilityMatrix.html source]).
 +
*** Bluetooth operations are not officially supported, so "use at your own risk".
 
** [https://www.youtube.com/watch?v=UY5k9uqa5CE How to establish a wireless connection using Yamaha's UD-BT01 or MD-BT01 (YouTube)].
 
** [https://www.youtube.com/watch?v=UY5k9uqa5CE How to establish a wireless connection using Yamaha's UD-BT01 or MD-BT01 (YouTube)].
  

Revision as of 12:32, 23 January 2017

FracPad

  • Forum member and programmer AlGrenadine has created a handy tablet/smartphone editor for the Axe-Fx II and AX8: FracPad. It provides all the tools to edit and manage presets, blocks etc. without having to connect a desktop computer or laptop.
  • More information on the forum.
  • FracPad is commercial software, available for Android (6.0+) and iOS.

Connecting FracPad to Android devices

  • This requires a compatible USB adapter, called "USB OTG". This works on AX8 and Axe-Fx II models.
  • No trustworthy wireless solution (Bluetooth) has been found yet.

Connecting FracPad to iOS devices

  • Wired:
    • USB (wired): a wired connection between FracPad and the AX8 must be USB. That's because The AX8 doesn't support editing through MIDI. Use the "USB camera adapter" for Apple devices.
    • MIDI (wired): a wired connection between FracPad and the Axe-Fx II must be MIDI. That's because the Axe-Fx II doesn't provide a USB host. Use a 3rd party iOS MIDI interface sucha as iRig2 MIDI, or a general purpose USB-MIDI interface like Roland's UM-One in conjunction with the "USB camera adapter" for Apple devices.
  • Wireless (Bluetooth):
    • AX8: use Yamaha UD-BT01. Verify that it runs firmware 1.03 or later (use the Yamaha UD/MD utility, available on the US appstore). Launch the app "Midimittr" (AppStore), followed by FracPad.
    • Axe-Fx II: Yamaha MD-BT01 is recommended. This will requires the use of the MIDI IN and OUT ports. Launch the app "Midimittr" (AppStore), followed by FracPad.
    • About Bluetooth:
      • Bluetooth Low Energy is required, so make sure that your iOS device handles Bluetooth LE (Bluetooth 4.0+). This requires at least an iPad 3 or iPhone 4s (source).
      • Bluetooth operations are not officially supported, so "use at your own risk".
    • How to establish a wireless connection using Yamaha's UD-BT01 or MD-BT01 (YouTube).


FracPad.jpg